<?php
	$bank = $_SESSION['info']['childs']['banks'][$bank];
	if ($bank['bank_type_id'] == 1)
	{
		include('Tpl/quanzhen/paper/record/bank_choice.php');
	}
	elseif ($bank['bank_type_id'] == 2)
	{
		include('Tpl/quanzhen/paper/record/bank_choice.php');
	}
	elseif ($bank['bank_type_id'] == 3)
	{
		include('Tpl/quanzhen/paper/record/bank_judge.php');
	}
	elseif ($bank['bank_type_id'] == 4)
	{
		include('Tpl/quanzhen/paper/record/bank_subjective.php');
	}
	elseif ($bank['bank_type_id'] == 6)
	{
		include('Tpl/quanzhen/paper/record/bank_ini.php');
	}
	elseif ($bank['bank_type_id'] == 7)
	{
		include('Tpl/quanzhen/paper/record/bank_flash.php');
	}
	elseif ($bank['bank_type_id'] == 5)
	{
		include('Tpl/quanzhen/paper/record/bank_BigSmall.php');
	}
	else
	{
//		include('Tpl/default/mock/banks/bank_others.php');
	}
?>
